﻿@charset "utf-8";
/* CSS Document */
@font-face{
  font-family:"CCSoda";
  src: url("fonts/CherryCreamSoda.ttf"),
       url("fonts/CherryCreamSoda.otf"),
       url("fonts/CherryCreamSoda.eot"),
       url("fonts/CherryCreamSoda.woff"),
       url("fonts/CherryCreamSoda.woff2"),	   	   
       url("fonts/CherryCreamSoda.svg");
}
body,h1,h2,h3,h4,h5,h6,p,ul,ol,li,form,img,dl,dt,dd,table,th,td,blockquote,fieldset,div,strong,label,em{
	margin: 0;
	padding: 0;
	border: 0;
}
ul,ol,li{list-style:none;}

/*---------------------------------- top.css*/
* html,* html body{background-image:url(about:blank);background-attachment:fixed;}

.clearfix:after{content:" ";clear:both;height:0;visibility:hidden;display:block;}
.clearfix{*zoom:1;}
.clear{clear:both;}
body,html{
   /*font-family:"CCSoda"; */ 
	font-family: "Palatino Linotype", "Book Antiqua", "Palatino, serif";
	padding:0px;  
    margin:0px;  
    height:100%; 
	background:#fff;	
	text-align:center;
 }
html{width:100%;overflow-x:hidden;}
img{width:100%;}
a{color:#000;text-decoration:none;}
a:hover{color:#F00;text-decoration:none;}
.greyWork{color:#A4ADCA}

/*页头样式*/
#Head_box{ height:auto;min-width:800px; border: solid 0px #F00;font-family:"CCSoda";}
.Hd_L1{
	height:40px;
	width: 100%;
	border: solid 0px #999999;
	background-image:url(../beImage/top_bg.png);
	background-repeat: repeat-x;
}

.Hd_L2{	height:6px;width:100%;border: solid 0px #F00;}
.Hd_L2 div{float:left;height:6px;}
.Hd_L2_Logo{float:left;width:30%;border:solid 0px #03F; visibility:hidden}
.Hd_L2_Logo img{ height:100%;width:auto;}
.Hd_L2_Menu{width:55%;margin-top:-40px;border: solid 0px #ccc; text-align:right; line-height:362.5%}
.Hd_L2_Menu a{margin-left:20px;font-size:100%;color:#959AB7;text-decoration:none;}
.Hd_L2_Menu a:hover{color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}
.Hd_L2_Members{color:#999;margin-top:-30px;margin-right:30px;float: right;position: relative;}
.Hd_L2_Members img{height:18px; width:18px;}
.Hd_L2_Members span{opacity:0.6;filter(alpha=60);}
.Hd_L2_Members span:hover{cursor:pointer;opacity:0.9;filter(alpha=90);color:#F00}

.Hd_L3{height:50px;min-width:1024px;border:solid 0px #F00; padding-bottom:5px; clear:left; font-family:"CCSoda";}
.Hd_L3 div{float:left;}
.Hd_L3_Logo{float:left;height:60px;margin-top:-20px;min-width:280px;border:solid 0px #F0C;}
.Hd_L3_Logo img{height:inherit;width:auto; max-height:100%; max-width:100%;}

.Hd_L3_Search{float:left;margin-top:18px;height:50px;min-width:500px;border:solid 0px #09F;text-align:center }

.Hd_L3_Search .schInput{position:absolute;border:0px solid #F0C;width:450px;}

.Hd_L3_Search .schOpenList{position:absolute;margin-top:30px;width:300px;margin-left:115px;height:auto;border:1px solid #ccc;z-index:666;border-radius:5px; background:#F5F5F5; box-shadow: 2px 5px 8px #ccc; display:none}
.Hd_L3_Search .schOpenList ul{margin:3px;color:#959AB7;font-size:100%; line-height:150%;font-family:Arial, Helvetica, sans-serif; }
.Hd_L3_Search .schOpenList ul li:hover{cursor:pointer;color:#000; background:#FD7373;} 
.Hd_L3_Search .schOpenList .keyListBm{background:#C6C6C6; text-align:right;font-size:80%;}
#schKeys{color:#06F;height:25px;border: 1px solid #CCC; border-radius:5px; outline:none; width:60%;font-family: "Palatino Linotype", "Book Antiqua", "Palatino, serif"; font-size:22px; font-weight:300}

.Hd_L3_Search .schGo{text-decoration:none; padding:2px 5px}
.Hd_L3_Search .schGo:hover{color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}
.Hd_L3_newCata{float:left;margin-top:20px;min-width:160px;border:solid 0px #03F;}
.Hd_L3_newCata a{height:25px;width:168px;border:solid 0px #F00;border-radius:5px; padding:0 5px;}
.Hd_L3_newCata a:hover{cursor:pointer;color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}

.Hd_L4_pstn{position:absolute;width:100%;border-top:2px solid #D7D9DB; background:#F5F7F8; clear:left }
.Hd_L4_pstn .Hd_L4_pstn_tx{ float:left;height:28px;color:#585B65;font-size:80%;line-height:28px;width:100%;text-align:left; padding-left:6%}

.Hd_L4_pstn .Hd_L4_pstn_tx a{text-decoration:none;font-size:80%;}
.Hd_L4_pstn .Hd_L4_pstn_tx a:hover{color:#F00;text-decoration:none; cursor:pointer;box-shadow:0px 5px 8px #EEE;border-radius:5px;}
.Hd_L4_pstn .Hd_L4_pstn_tx span{color:#F00}


/*页中间样式 公共*/
.Mid_box{margin-top:30px;width:100%;height:auto;}
.Mid_Page_space{width:100%;height:38px; clear:both}

/*中间部分 页面 Home.html ，Catas.html*/
.Mid_Page_Home, .Mid_Page_Catas,.Mid_Page_newCatas,.Mid_Page_Items{margin:20px; border:1px solid #FFF; height:600px; text-align:center;}

/*中间部分 产品展框 公共部分*/
.ArtCataA{color:#ccc;width:100%;height:38px;font-size:118%;line-height:38px; text-align:left;text-indent:15px;}
/*.ArtBox{float:left;width:17%;margin:1.3%;border:1px solid #D5DCDD; border-radius:3px; background:#E7E7E7;box-shadow:2px 3px 5px #999;}*/
.ArtBox{float:left;width:16%;margin:0.1%;border:0px solid #D5DCDD; border-radius:3px; background:#FFFFFF;}
.ArtBox:hover{color:#F00;border:0px solid #FF3737;cursor:pointer;opacity:0.8;filter(alpha=80)}
/*.ArtPhoto{width:100%;background:#D5DCDD}*/
.ArtPhoto{width:100%;background:#FFFFFF}
.ArtDesc{width:100%;display:inline-block;white-space:nowrap;line-height:138%; overflow:hidden;text-overflow:ellipsis; padding:5px 3px;}


/*中间部分 页面 Items.html*/

.Mid_Page_Items{ padding-top:30px}
.ImgBox{float:left;height:auto;width:60%;border:0px solid #F00;}
.ImgBox .ImgPhoto{position:relative;float:right;width:550px;border:0px solid #D5DCDD; }

.ImgBox .ImgMv {position:relative;float:right; top:-250px;margin-right:-25px; width:600px; visibility:hidden}
.ImgBox:hover .ImgMv { visibility:visible}

.ImgBox .ImgMv span{position: absolute;color: white;background: rgba(125,125,120,.3);width: 35px;height: 70px;
						top:50%; font-family: "宋体";line-height: 70px;font-size:60px;margin-top: -40px;
						text-align: center;cursor: pointer;border-radius:10px;}
.ImgBox .ImgMv .prev{left: 0px;}
.ImgBox .ImgMv .next{right: 0px;}
.ImgBox .ImgMv span::selection{background: transparent;}
.ImgBox .ImgMv span:hover{background: rgba(125,125,120,.8);color:#666}

.ImgBox .ImgPhoto img{height:inherit;border:0px solid #F0F;}
.ImgBox .ImgPhoto video{height:550px;border:0px solid #F0F;}

.ImgBox .ImgG{position:relative;float:right;width:550px;margin-top:20px;right:0px;}
.ImgBox .ImgG img{cursor:pointer;margin-left:10px;height:50px;width:auto;box-shadow:2px 3px 5px #999;}
.ImgBox .ImgG img:hover{cursor:pointer;box-shadow:2px 3px 5px #333;}
.ItemDts{float:left;border:0px solid #D5DCDD;margin-left:30px;width:35%; text-align:left; padding:0px;word-wrap:break-word;}
.ImgsShow{text-align:center; padding:20px;width:100%;clear:left; }
.ImgsShow .ImgsShowTie{width:100%;height:28px;color:#333333; font-size:18px;font-weight:bold; background:#F1F3F8; border-top:1px solid #036;border-radius:5px}
.ImgsShow .ImgsShowPho{width:100%;margin-top:10px;}
.ImgsShow img{height:inherit;width:auto;clear:left;}

/*中间部分 页面 Search.html*/
.Mid_Page_Search{padding-top:8px;border:1px solid #D5DCDD;}

.Search_Tit{height:38px; text-align:left}
.Search_Cont{border:0px solid #F00;width:100%;height:190px;}
.Search_No{position:relative;float:left;width:10%;height:150px;margin:5px;}
.Search_Pho{ position:relative;float:left;width:20%;height:150px;margin:5px;}
.Search_Pho img{border:1px solid #FFF;width:auto;height:100%;box-shadow:2px 3px 5px #999;border-radius:5px}
.Search_Pho img:hover{border:1px solid #F00;cursor:pointer;box-shadow:2px 3px 5px #333;}
.Search_Des{ position:relative;float:left;width:60%;height:150px;margin:5px;text-align:left;}
.Search_Page{height:28px;line-height:28px;color:#8A94A4; background:#F7F7F7; clear:left;}
.Search_Page .pgMove{color:#8A94A4;}
.Search_Page .pgMove:hover{ cursor:pointer;color:#F30}

/*中间部分 页面 Contact.html*/
.Mid_Page_Contact{margin-left:10%;width:70%; text-align:left;margin-top:5%;}
.Mid_Page_Contact span{color:#4A6793;font:400%; font-weight:bold}
.Mid_Page_Contact p{color:#666;line-height:200%;}
.Mid_Page_Contact p a{color:#666;}
.Mid_Page_Contact p a:hover{color:#F00;}

/*中间部分 页面 Profile.html*/
.Mid_Page_Profile{margin-left:10%;width:70%; text-align:left;margin-top:5%;line-height:200%;color:#333}
.Mid_Page_Profile span{color:#4A6793;font-weight:bold}

/*清除分隔行*/
.Box_Mid_Bom_Line{width:100%;height:28px; clear:both}
/*页脚样式*/
#Foot_box{ position:fixed;height:30px;width:100%;background:#F5F7F8;bottom:0;clear:left;}
#opRight{font-size:40%;Color:#333}
#opRight:before{
 content:'©  Brighteagle.cn 2026  | 隐私政策 |';
 }
